.version.index /* version checker */
{
	color: #00001F;
	background-color: #E639DC;
}

.html
{
	background: #FFFFFF url("../images/baff_pg_cdm_glasses-7283web.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 952.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	padding-bottom: 202px;
	width: 0.01px;
}

#u1423
{
	z-index: 2;
	min-height: 31px;
	padding-bottom: 14px;
}

#u1423_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u1426-4
{
	z-index: 7;
	width: 74px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 930px;
}

#u1425-4
{
	z-index: 3;
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1014px;
}

#u1423-bw
{
	z-index: 2;
	min-height: 31px;
}

#u3758-4
{
	z-index: 16;
	width: 74px;
	min-height: 8px;
	top: 12px;
	left: 100px;
}

#u3766
{
	z-index: 21;
	width: 387px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: 54px;
	left: 100px;
}

#u3819
{
	z-index: 22;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 106px;
	left: 103px;
}

#u3817
{
	z-index: 23;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3796
{
	z-index: 24;
	width: 276px;
	height: 272px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#u3797
{
	z-index: 25;
	width: 273px;
	height: 267px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3800-4
{
	z-index: 26;
	width: 279px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 3px;
}

#u3801-4
{
	z-index: 30;
	width: 279px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 3px;
}

#u3802
{
	z-index: 34;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 37px;
}

#u3802_img
{
	padding-bottom: 1px;
}

#u3820
{
	z-index: 36;
	width: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 63px;
}

#u3808
{
	z-index: 37;
	width: 57px;
	border-width: 3px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: transparent;
	border-radius: 26px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u3808:hover
{
	background-color: #5B5B5B;
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3810-4
{
	z-index: 38;
	width: 60px;
	min-height: 20px;
	background-color: transparent;
	color: #7C7C7C;
	text-align: center;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u3810-4:hover
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 60px;
	margin: 6px -10000px 0px 0px;
}

#u3821
{
	z-index: 42;
	width: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 152px;
}

#u3809
{
	z-index: 43;
	width: 57px;
	border-width: 3px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: transparent;
	border-radius: 26px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u3809:hover
{
	background-color: #FFFFFF;
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3811-4
{
	z-index: 44;
	width: 60px;
	min-height: 20px;
	background-color: transparent;
	color: #7C7C7C;
	text-align: center;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u3799-4
{
	z-index: 48;
	width: 279px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: loved-by-the-king, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 3px;
}

#u3818-4
{
	z-index: 52;
	width: 279px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: loved-by-the-king, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 3px;
}

#u3799,#u3818
{
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#a2
{
	left: -38px;
	margin-top: 177px;
	position: relative;
}

#u3966-4
{
	z-index: 56;
	width: 454px;
	min-height: 50px;
	background-color: transparent;
	text-align: center;
	font-size: 33px;
	color: #EFEFEF;
	font-family: loved-by-the-king, cursive;
	font-weight: 400;
	margin-left: 286px;
	margin-top: 405px;
	position: relative;
}

#u3968
{
	z-index: 66;
	width: 473px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 277px;
	position: relative;
}

#u3967-6
{
	z-index: 60;
	width: 460px;
	min-height: 78px;
	background-color: transparent;
	text-align: center;
	font-size: 33px;
	color: #EFEFEF;
	font-family: loved-by-the-king, cursive;
	font-weight: 400;
	margin-left: 283px;
	margin-top: 10px;
	position: relative;
}

#u1424
{
	z-index: 11;
	height: 46px;
	bottom: 0px;
}

#u1424-bw
{
	z-index: 11;
}

#u1427-4
{
	z-index: 12;
	width: 119px;
	min-height: 14px;
	bottom: 16px;
	left: 50%;
	margin-left: -60px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 34px;
	padding-bottom: 54px;
}

